<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" href="css/estaili.css">
	<link rel="stylesheet" href="css/gifplayer.css" />
	<link rel="stylesheet" type="text/css" href="css/albuns.css">
</head>
<body>

<br>
	<section id="gif1">
      <img class="gif" src="imagens/banana.png" />
    </section>

	<figure id="imagem">		
		<img src="imagens/am.png" width="370px" height="300px" id="imagem1">
	</figure>

	<section id="gif2">
      <img class="gif" src="imagens/banana.png" />
    </section>

    <br><br>

<center>
	<h1 class="titulo">Star Treatment</h1>
	<audio controls>
		<source src="musicas/star.mp3" type="audio/mp3">	
	</audio><br>
	<h1 class="titulo">The Ultracheese</h1>
	<audio controls>
		<source src="musicas/the.mp3" type="audio/mp3">	
	</audio><br>
	<h1 class="titulo">American Sports</h1>
	<audio controls>
		<source src="musicas/american.mp3" type="audio/mp3">	
	</audio><br>
	<h1 class="titulo">Tranquility Base</h1>
	<audio controls>
		<source src="musicas/base.mp3" type="audio/mp3">	
	</audio><br>
	<h1 class="titulo">Batphone</h1>
	<audio controls>
		<source src="musicas/bat.mp3" type="audio/mp3">	
	</audio>
</center>
<br><br>

<center><a class="button is-white" href="albuns.html"><h1>Voltar para pagina dos albuns</h1></a></center><br>


</body>
<script src="https://code.jquery.com/jquery-1.11.2.min.js"></script>
<script src="JS/jquery.gifplayer.js"></script>
<script type="text/javascript" src="JS/jsdocadastro.js"></script>
</html>